Bug 246065 - could you please update osg to 2.0?
could you please update osg to 2.0?
Status: CLOSED DUPLICATE of bug 244971
Product: Fedora
Classification: Fedora
Component: OpenSceneGraph (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-28 05:31 EDT by Rudolf Kastl
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-28 06:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2007-06-28 05:31:11 EDT
Description of problem:
osg 2.0 stable is released since 2 weeks now. would be nice to see it hit
atleast rawhide anytime soon.
Comment 1 Ralf Corsepius 2007-06-28 06:18:03 EDT
I am already working on it, but unfortunately introducing OpenSceneGraph-2.0 has
shown to be non-trivial.

*** This bug has been marked as a duplicate of 244971 ***

Note You need to log in before you can comment on or make changes to this bug.